#appnav__user-toggle::after {
    background: none !important;
    display: none !important; 
}

#basic-navbar-nav{
    height: 6vh;
}

.appnav{
    position: sticky !important;

    top: 0;

    height: 10vh !important;

    // width: 100%;
    max-width: 100vw;

    box-sizing: border-box;

    z-index: 3;

    background: #ffffff71 !important;

    border-bottom: 1px solid #fefefeab;

    backdrop-filter: blur(16px);

    &__user-toggle{
        background: none !important;
        border: none !important;
        color: black !important;
        // padding: 0 0 0 32px !important;
        font-size: 20px !important;
        &::after{
            display: none !important; 
        }
        &-cont{
            background: none !important;
            border: none !important;
        }
    }

    &__user-menu{
        width: 240px;
        transform: translateX(-160px);
        border-radius: 0 !important;
        border: none !important;
    }

    &__brand{
        // position: absolute;
        display: grid;
        place-content: center;
    }
}